Μετάβαση στο κύριο περιεχόμενο
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS750/52-30

Allied Telesis AT-FS750/52-30 Διακόπτης
SKU: AT-FS750/52-30

Allied Telesis AT-FS750/52-30, Gözetilmiş, Fast Ethernet (10/100), Raf montajı, 1U, Duvara monte

Μνήμη (RAM)
128 MB
Προβολή προδιαγραφών

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

Allied Telesis AT-FS750/52-30 Διακόπτης

Μνήμη (RAM)
128 MB
01 / ΓΝΩΡΙΣΤΕ ΤΟ ΠΡΟΪΟΝ

Χαmenos τα λεπτομέρειες.

Οι βασικές πληροφορίες με μια ματιά. Όλες οι τεχνικές λεπτομέρειες παρακάτω.

01 / Μνήμη (RAM)

128 MB

Μνήμη (RAM)

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Υποστήριξη 10G
Όχι
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Τεχνολογία καλωδίων Ethernet από χαλκό
Χαρακτηριστικά DHCP
Λίστα ελέγχου πρόσβασης Acl Κανόνες
200
Υποστήριξη Power over Ethernet Poe
Όχι
Αριθμός χαλκινών εισόδων γρήγορου Ethernet
48
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Δείκτες LED επικοινωνίας
Ναι
Σύνδεση Ινού
SFP
Αριθμός θυρών χαλκού Gigabit Ethernet
2
Αριθμός θυρών combo SFP
2
Ταχύτητα προώθησης
13,1 Mpps
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS, SNMPv3
Προστασία κωδικού πρόσβασης
Ναι
Μη λειτουργική υγρασία
Συχνότητα εισόδου AC
Είσοδος τάσης AC
Εύρος λειτουργικής υγρασίας
5 - 90%
Τροφοδοτικό Συμπεριλαμβάνεται
Ναι
Μέγιστη κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 40 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Βάθος
Πλάτος
Πλαίσια Jumbo
10000
Υποστήριξη πλαισίων Jumbo
Ναι
Σετ monter ράφιου
Ναι
Εγκατάσταση ράφιου
Ναι
Διαχείριση βασισμένη στο web
Ναι
Ύψος
Χρώμα προϊόντος
Χωρητικότητα RAM
Flash μνήμη
Τύπος μνήμης
DRAM
Εύρος θερμοκρασίας αποθήκευσης Celsius
Υποστήριξη ελέγχου Akis
Ναι
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Έλεγχος ροής δημοσίευσης
Ναι
Σχέδιο μορφής
Αριθμός φιλτραρισμένων ομάδων πολλαπλής αποστολής
256
Αριθμός γραμμών
4
Αριθμός VLAN
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
17,6 Gbit/s
Αριθμός ανεμιστών
0 fan(lar)
Φιλτράρισμα διεύθυνσης MAC
Ναι
Αποθήκευση πακέτου
Μάρκα
Allied Telesis
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
AT-FS750/52-30
Κατηγορία
Δικτυακόι διακόπτες
Οδηγός χρήσης
Ναι
Μάρκα
Allied Telesis
Όνομα προϊόντος
AT-FS750/52-30
Σειρά προϊόντος
Πωλημένες αγορές
GB, DE, ES, DK, WW
Ημερομηνία προσθήκης στο σύστημα
2016-09-16
Ημερομηνία παραγωγής
Κωδικός προϊόντος
AT-FS750/52-30
Μοντάγισμα στον τοίχο
Ναι
Head Of Line Hol Blocking
Ναι
Περιορισμός ταχύτητας
Ναι
Τύπος επαλήθευσης ταυτότητας
RADIUS
Υποστήριξη MIB
RFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB
Υποστήριξη multicast
Ναι
Λειτουργίες εικονικού LAN
VLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLAN
Καταγραφή συμβάντων συστήματος
Ναι
Υποστήριξη VLAN
Ναι
Αδυνατοδότηση
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Πρωτόκολλα διαχείρισης
SNMPv1/v2c/v3
Allied Telesis AT-FS750/52-30 Διακόπτης